{
    "object_status": {
        "owned": "Eigentum des Museums",
        "permanent_loan": "Dauerleihe",
        "borrowed": "Geliehen",
        "to_check_for_gift": "Zur Pr\u00fcfung im Museum (Schenkung)",
        "to_check": "Zur Pr\u00fcfung im Museum",
        "deaccessed": "Deakzessiert",
        "third_party_property": "Fremdeigentum"
    }
}